using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class LoadSceneOnClick : MonoBehaviour
{
    public string sceneName;

    void OnMouseDown()
    {
        Debug.Log("Load scene: " + this.sceneName);
        SceneManager.LoadScene(this.sceneName, LoadSceneMode.Single);
    }
}
